# Command: testsuite::test_default_delays_weights

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_default_delays_weights - test default delay and weight handling

Synopsis:

    (test_default_delays_weights) run

Description:

    Test that correct delays and weights are set if synaptic defaults
      are given or overridden. This in particular also tests that NaN-detection works
      on an architecture (see Github #127).

Author:

    Ippen, Plesser, Hahne

FirstVersion:

    October 2015

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/testsuite/unittests/test_default_delays_weights.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative